* {
    padding: 0;
    margin: 0;
}

html, body {
    height: 100%;
}

body {
    background-image:url('../img/bg.png');
    font-family: sans-serif;
    font-size: 1em;
}

#container {
    min-height: 100%;
    width: 940px;
    margin: 0 auto;
}

#footer {
    width: 100%;
    height: 179px;
    margin: -179px auto 0 auto;
    background-image:url('../img/people.png');
    background-repeat: repeat-x;
}

#footer p {
    position: relative;
    top: 150px;
}

p.copyright {
    text-align: center;
    font-size: 0.8em;
}

p.copyright a {
    color: #000;
}

div.vedtaegter {
    line-height: 1.5em;
}

div.vedtaegter ol {
    counter-reset: item;
    list-style-type: none;
}

div.vedtaegter ol li:before {
    content: 'Stk. ' counter(item, decimal) ': ';
    counter-increment: item;
}

div.vedtaegter ul li:before {
    list-style-type: disc;
}

div.vedtaegter ol p {
    padding-left: 10px;
}

* html #container {
    height: 100%;
}

.hero-unit {
    width: 900px;
    height: 150px;
    padding: 20px;
    margin-bottom: 10px;
    font-weight: 200;
    line-height: 15px;
    color: inherit;
    background-color: #3c5b24;
    color: white;
    background-image:url('../img/logo-bg.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #eeeeee;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

    text-shadow: 2px 2px 2px black;
}

.hero-unit h1 {
    padding-top: 70px;
    margin-bottom: 0;
    font-size: 49px;
    line-height: 1;
    letter-spacing: -1px;
    color: inherit;
}

.hero-unit p {
    font-size: 20px;
    font-style: oblique;
    padding-top:10px;
    color: inherit;
    text-align: right;
}

.hero-unit hr {
    z-index: -10;
}

.row {
    margin-left: -20px;
    *zoom: 1;
}

.row:before,
.row:after {
    display: table;
    line-height: 0;
    content: "";
}

.row:after {
    clear: both;
}

[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}

p {
    padding-bottom: 10px;
}

a {
    text-decoration: underline;
}

.donation {
    font-size: 1.05em;
    font-weight: normal;
}

ol {
    padding-left: 22px;
}

.span4 {
    padding-top: 10px;
    width: 300px;
}

.span6 {
    padding-top: 10px;
    width: 460px;
}

.span12 {
    padding-top: 10px;
    width: 940px;
}

.offset12 {
    margin-left: 980px;
}

.row-fluid .span4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%;
}

.row-fluid .span6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
}

.row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #9b2422;
    text-shadow: 1px 1px 1px #737373;
}

h2 {
    padding-bottom: 10px;
}

hr {
    border: 0;
    background-color: #9b2422;
    height: 2px;
}

.btn {
    width: 9em;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
    background-color: #cccccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover,
.btn:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active,
.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-large {
    padding: 11px 19px;
    font-size: 18.75px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn-small {
    padding: 2px 10px;
    font-size: 12.75px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn-donate {
    width: 550px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.50);
    text-decoration: none;
    background-color: #9b2422;
    *background-color: #9b2422;

    background-image: -moz-linear-gradient(top, #bc2c29, #9b2422);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bc2c29), to(#9b2422));
    background-image: -webkit-linear-gradient(top, #bc2c29, #9b2422);
    background-image: -o-linear-gradient(top, #bc2c29, #9b2422);
    background-image: linear-gradient(to bottom, #bc2c29, #9b2422);
    background-repeat: repeat-x;

    border-color: #d14432 #d14432 #952f21;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbc2c29', endColorstr='#ff9b2422', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-donate:hover,
.btn-donate:focus,
.btn-donate:active,
.btn-donate.active {
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
    background-color: #bb2b29;
    *background-color: #bb2b29;
    cursor: pointer;
    background-image: -moz-linear-gradient(top, #e23531, #bb2b29);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e23531), to(#bb2b29));
    background-image: -webkit-linear-gradient(top, #e23531, #bb2b29);
    background-image: -o-linear-gradient(top, #e23531, #bb2b29);
    background-image: linear-gradient(to bottom, #e23531, #bb2b29);
    background-repeat: repeat-x;

    border-color: #d14432 #d14432 #952f21;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe23531', endColorstr='#ffbb2b29', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.tooltip {
    border-bottom: 1px solid #66a6b3;
    border-right: 1px solid #66a6b3;
    background-color: #86dbed;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 1px;
    color: #000000; outline: none;
    cursor: help; text-decoration: underline;
    position: relative;
    border-radius: 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.tooltip:hover {
    background-color: #9b2422;
    color: white;
    z-index: 99;
    text-decoration: none;
    border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
}

.tooltip span {
    display: none;
    margin-left: -999em;
    position: absolute;
    font-size: 0.95em;
}

.tooltip:hover span {
    display: block;
    position: absolute;
    text-align: left;
    left: 0em;
    top: 1.25em;
    z-index: 99;
    margin-left: 0;
    width: 430px;
    background-image:url('../img/tooltipbg.png');
    color: black;
    border: 2px solid #9b2422;
    padding: 0.8em 1em;
    border-radius: 0px 5px 5px 5px;
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.5);
}

.tooltip:hover span.up {
    border-radius: 5px 5px 5px 0px;
    -moz-border-radius: 5px 5px 5px 0px;
    -webkit-border-radius: 5px 5px 5px 0px;
    box-shadow: 2px -2px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px -2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px -2px rgba(0, 0, 0, 0.5);
}

.tooltip:hover span.left {
    left: -250px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.tooltip:hover img {
    border: 0;
    margin: -10px 0 0 -55px;
    float: left;
    position: absolute;
}

.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }

/*.classic { background: #FFFFAA; border: 2px solid #9b2422; }*/
.classic { background-image:url('../img/tooltipbg.png'); border: 2px solid #9b2422; }

.critical { background: #FFCCAA; border: 1px solid #FF3334; }
.help { background: #9FDAEE; border: 1px solid #2BB0D7; }
.info { background: #9FDAEE; border: 1px solid #2BB0D7; }
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }


.label,
.badge {
    display: inline-block;
    padding: 2px 4px;
    margin-bottom: 10px;
    color: #000;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    background-color: #86dbed;
}

.label {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.badge {
    padding-right: 9px;
    padding-left: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.label:empty,
.badge:empty {
    display: none;
}

a.label:hover,
a.label:focus,
a.badge:hover,
a.badge:focus {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

li {
    margin-left: 15px;
    padding-bottom: 10px;
}

ul.news {
    list-style: none;
}

ul.news li {
    margin-left: 0px;
}

a.back {
    text-decoration: none;
}

table.news {
    border: 0px;
}

table.news td {
    vertical-align: top;
}

table.news td.item {
    padding-left: 10px;
    padding-top: 2px;
    margin-bottom: 10px;
}

.centered {
    margin: 0 auto;
}

.italic {
    font-style: italic;
}

.email {
    white-space:nowrap;
}

.progress {
    width: 300px;
    height: 20px;
    border: 2px solid #e6e6e6;
    //border-bottom: 2px solid #d1d1d1;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    background-color: #7bc2d1;
}

.progress .bar {
    height: 20px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius:  8px;
    -moz-border-top-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    border-right: 1px #e23531 solid;
    text-align: right;
    vertical-align: central;
    font-size: 0.85em;
    font-weight: bold;

    background: #ffe7e5; /* Old browsers */
    background: -moz-linear-gradient(left, #ffe7e5 0%, #ff0505 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffe7e5), color-stop(100%,#ff0505)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffe7e5 0%,#ff0505 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffe7e5 0%,#ff0505 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffe7e5 0%,#ff0505 100%); /* IE10+ */
    background: linear-gradient(to right, #ffe7e5 0%,#ff0505 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe7e5', endColorstr='#ff0505',GradientType=1 ); /* IE6-9 */
}

.progress .bar-final {
    height: 20px;
    -webkit-border-radius: 8px;
    border-radius: 7px;
    text-align: right;
    vertical-align: central;
    font-size: 0.85em;
    font-weight: bold;

    background: #ffe7e5; /* Old browsers */
    background: -moz-linear-gradient(left, #ffe7e5 0%, #ff0505 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffe7e5), color-stop(100%,#ff0505)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffe7e5 0%,#ff0505 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffe7e5 0%,#ff0505 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffe7e5 0%,#ff0505 100%); /* IE10+ */
    background: linear-gradient(to right, #ffe7e5 0%,#ff0505 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe7e5', endColorstr='#ff0505',GradientType=1 ); /* IE6-9 */
}


.progress .bar .percentage {
    display: inline;
    float: left;
}

.progress .bar .update1 {
    width: 51%;
}

.progress .bar .update2 {
    width: 59%;
}

.progress .bar .update3 {
    width: 87%;
}

